CVE-2005-4490
CVSS4.3
发布时间 :2005-12-22 06:03:00
修订时间 :2011-03-07 21:28:23
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in SCOOP! 2.3 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) keyword and (2) invalid parameter to articleSearch.asp; (3) username and (4) invalid parameter to lostPassword.asp; (5) Username, (6) Password, and (7) invalid parameter to account_login.asp; (8) area, (9) articleZoneID, (10) r, and (11) invalid parameters to category.asp; and invalid parameters to (12) articleZone.asp, (13) prePurchaserRegistration.asp, and (14) requestDemo.asp.


[CNNVD]商业交互媒体SCOOP!多个跨站脚本攻击漏洞(CNNVD-200512-528)

        SCOOP!2.3及更早版本中存在多个跨站脚本攻击漏洞,远程攻击者可以通过到articleSearch.asp的(1)keyword和(2)invalid参数;到lostPassword.asp的(3)username和(4)invalid参数;到account_login.asp的(5)用户名,(6)密码和(7)无效参数;到category.asp的(8)area,(9)articleZoneID,(10)r和(11)无效参数;及其到(12) articleZone.asp,(13)prePurchaserRegistration.asp和(14)requestDemo.asp的无效参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4490
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4490
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-528
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2005/3049
(UNKNOWN)  VUPEN  ADV-2005-3049
http://www.securityfocus.com/bid/16015
(UNKNOWN)  BID  16015
http://pridels0.blogspot.com/2005/12/scoop-multiple-xss-vuln.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2005/12/scoop-multiple-xss-vuln.html

- 漏洞信息

商业交互媒体SCOOP!多个跨站脚本攻击漏洞
中危 跨站脚本
2005-12-22 00:00:00 2005-12-22 00:00:00
远程  
        SCOOP!2.3及更早版本中存在多个跨站脚本攻击漏洞,远程攻击者可以通过到articleSearch.asp的(1)keyword和(2)invalid参数;到lostPassword.asp的(3)username和(4)invalid参数;到account_login.asp的(5)用户名,(6)密码和(7)无效参数;到category.asp的(8)area,(9)articleZoneID,(10)r和(11)无效参数;及其到(12) articleZone.asp,(13)prePurchaserRegistration.asp和(14)requestDemo.asp的无效参数注入任意Web脚本或HTML。

- 公告与补丁

        

- 漏洞信息

22084
SCOOP! articleSearch.asp XSS
Remote / Network Access Input Manipulation
Loss of Integrity Discontinued Product
Exploit Public

- 漏洞描述

SCOOP! contains a flaw that allows a remote cross-site scripting (XSS) attack. This flaw exists because the application does not validate the 'keyword' and invalid parameters upon submission to the 'articleSearch.asp' script. This may allow a user to create a specially crafted URL that would execute arbitrary script code in a user's browser within the trust relationship between their browser and the server.

- 时间线

2005-12-21 Unknow
2005-12-21 Unknow

- 解决方案

The vendor has discontinued this product and therefore has no patch or upgrade that mitigates this problem. It is recommended that an alternate software package be used in its place.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站